=== debian/control ===
Source: kshisen
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.5),
               libkdegames-dev (>= 4:4.10.2),
               libkmahjongglib-dev (>= 4:4.10),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: libs
Homepage: http://www.kde.org

Package: kshisen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkmahjongglib-data,
 kdegames-data
Description: Shisen-Sho solitaire game 
 KShisen is a Shisen-Sho game where the player removes adjascent pairs of
 Mahjongg tiles to clear the board.
 .
 This package is part of the KDE games module.
