=== debian/changelog ===
kshisen (4:16.08.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.1)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:13:08 +0200

kshisen (4:16.04.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches
  * Drop initialize_vectors.diff, fixed upstream

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 21:54:29 +0200

kshisen (4:16.04.1-2) unstable; urgency=medium

  * Add new patch: initialize_vectors.diff (Closes: #825789) Thanks to shirish
    शिरीष  for reporting and providing the backtrace information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 13:59:04 +0200

kshisen (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 19:45:14 +0200
